aspose file tools*
The moose likes Struts and the fly likes Struts 1.1 + java 5 need to upgrade java 6 will it affect or there will be any issue Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Frameworks » Struts
Bookmark "Struts 1.1 + java 5 need to upgrade java 6 will it affect or there will be any issue" Watch "Struts 1.1 + java 5 need to upgrade java 6 will it affect or there will be any issue" New topic
Author

Struts 1.1 + java 5 need to upgrade java 6 will it affect or there will be any issue

Jerry Patel
Greenhorn

Joined: Oct 07, 2012
Posts: 1
Hi,

We have our business application on following tech stack
1. jdk 1.5_22
2. struts 1.1
3. shared jboss

We are planing to change our jre on the shared jboss to version 1.6. I have never upgraded any application earlier and want to know if is there any checklist or any one of us had done this earlier
so that I can get some knowledge before I move forward. Also want to know will it be any impact as we are using older version of struts framework do we need to use the latest version of struts too.

Thanks & Regards,
Jayesh Patel
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: Struts 1.1 + java 5 need to upgrade java 6 will it affect or there will be any issue